---
name: Jeny Bae
locality: Atlanta, GA
country: United States
role: <a href="/job-families/sales/sales-operations/">Associate Sales Operations Analyst</a>
reports_to: amberstahn
picture: jenybae.jpg
pronouns: she/her
pronunciation: 
twitter: 
gitlab: jenybae
departments:
- Field Operations
expertise: 
story: 
